View Issue Details

IDProjectCategoryView StatusLast Update
0000492Ham Radio DeluxeBugpublic2017-06-19 19:36
ReporterW4PC 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformOSWindowsOS Version7
Product Version 
Target VersionFixed in Version6.2.4 
Summary0000492: Spots from stations with SSID -# not being completely looked up for wkd/cfmd
DescriptionWhen a spot arrived from a station that is a CWSkimmer and has the SSID of -# the =, M, B, LB, S, Worked Bands, Worked Modes fields are not being completed.
Steps To ReproduceConnect to a cluster with Skimmer spots. Watch the Cluster window.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
Testing

Relationships

Activities

WA9PIE

2014-03-25 17:25

administrator   ~0000388

Tested on dxc.w9zrx.net port 7373

Works now.

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:58 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-01-29 00:49 WA9PIE Project @5@ => 3 - Current Dev List
2014-02-02 15:26 WA9PIE Release => (select)
2014-02-02 15:26 WA9PIE Module => (select)
2014-02-02 15:26 WA9PIE Sub-Module => (select)
2014-02-02 15:26 WA9PIE Report Build => (select)
2014-02-02 15:26 WA9PIE Status new => acknowledged
2014-02-02 15:26 WA9PIE Summary Spots from stations with SSID -# not being completely looked up for wkd/cfmd => Bug: Spots from stations with SSID -# not being completely looked up for wkd/cfmd
2014-03-25 17:25 WA9PIE Release (select) => 6.1
2014-03-25 17:25 WA9PIE Fix Build => 6.2.213+ alpha build
2014-03-25 17:25 WA9PIE Module (select) => Logbook
2014-03-25 17:25 WA9PIE Sub-Module (select) => ALE Window
2014-03-25 17:25 WA9PIE Report Build (select) => 6.1.4.189
2014-03-25 17:25 WA9PIE Note Added: 0000388
2014-03-25 17:25 WA9PIE Status acknowledged => closed
2014-03-25 17:25 WA9PIE Assigned To => WA9PIE
2014-03-25 17:25 WA9PIE Resolution open => fixed
2014-10-08 22:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-10-08 22:13 WA9PIE Category Logbook => General
2015-09-30 12:34 WA9PIE Fix Build 6.2.213+ alpha build => (select)
2015-09-30 12:34 WA9PIE Proposed Release => TBD
2015-09-30 12:34 WA9PIE Summary Bug: Spots from stations with SSID -# not being completely looked up for wkd/cfmd => Spots from stations with SSID -# not being completely looked up for wkd/cfmd
2015-09-30 13:35 WA9PIE Category General => Bug
2017-06-19 19:36 WA9PIE Fixed in Version => 6.2.4